from turtle import forward, right
from superturtle.movement import restore_state_when_finished
for angle in range(0, 360, 15):
    with restore_state_when_finished():
        right(angle)
        forward(100)

superturtle.image.save(spokes.jpg)